Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlocking 3GS on 4.0.2

  1. #1
    Question Unlocking 3GS on 4.0.2
    Hey guys newbie here just wondering...
    i have read an article particularly this one on unlocking 4.0.2 by downgrading:

    Downgrade from iOS 4.0.2 to iOS 4.0 / 4.0.1 (Mac and Windows) - iHelplounge

    i've tried it on about 3 iPhone 3GS and it worked (about 3 weeks ago)

    now i have a 3GS on 4.0.2 (bb 5.13.04) which i believe should be unlockeable but nothing is working after having followed the same steps applied before.

    anyone else have this issue and is there a way to unlock 4.0.2 on baseband 05.13.04???

    THANKS!

  2. #2
    I have the same issue with my wife's iphone, we bought it knowing there would be a wait. Hopefully not much longer.

    The other phones you downgraded must have had the SHSH blob on file for 4.0.1 as you cannot downgrade with out this. Get tinyumbrella and check which SHSH you have for this phone, probably none. You will only be able to get 4.1 now.

    Wait for a new tool to JB 4.0.2....

  3. #3
    I think snowbreeze 2.0.2 can jb 4.0.x versions and can be unlock by ultrasnow 1.1-1 but the problem is you probable will stuck in emergency call but you can recieve sms. Hactivation patch from pushfix thus not work (yet) higher than 4.0.1 version.

    try this one if you can http://modmyi.com/forums/unlocking-a...5-13-04-a.html

  4. #4
    No, definitely not. The phone needs to be already jailbroken to use custom firmware.

    Did you even check your shsh with tiny umbrella?

    If you don't believe my answer I'll let someone else confirm it for you.
    Last edited by eyeRobot; 2010-09-29 at 12:13 PM. Reason: Automerged Doublepost

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •